Bug 1393843 - [ALL LANG] Delete selected Cloud Networks warning message is not translated
Summary: [ALL LANG] Delete selected Cloud Networks warning message is not translated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard: i18n:sdn
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-10 12:46 UTC by Krishna Babu K
Modified: 2017-05-31 14:40 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:40:16 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screen shot reference for the reported issue. (184.30 KB, image/png)
2016-11-10 12:46 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Krishna Babu K 2016-11-10 12:46:48 UTC
Created attachment 1219374 [details]
Screen shot reference for the reported issue.

Description of problem:
  Warning message shown for 'Delete selected Cloud Networks' is not translated.

Version-Release number of selected component (if applicable):
Version 5.7.0.10-beta3.20161109111947_9a61b18

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme non en-us locale
2. Navigate to Networks - Networks, Click on Configuration drop-down menu and click on 'Delete selected Cloud Networks'
3. Warning message "Warning: The selected Cloud Networks and ALL of their components will be removed!" is not translated.

Actual results:
Translation not available

Expected results:
Translation should present

Additional info:
Reference screen shot attached.

Comment 2 Milan Zázrivec 2016-11-11 14:05:42 UTC
For 5.7, this is simply a matter of doing another translation cycle.

Comment 3 Krishna Babu K 2017-02-07 12:54:39 UTC
Verified on 5.8.0.0.20170201144150_848e68b 

Could not reproduce the reported issue.

Comment 5 errata-xmlrpc 2017-05-31 14:40:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.